Vulnerability Name:

CVE-2018-0280

Assigned:2017-11-27
Published:2018-05-16
Updated:2018-05-19
Summary:A vulnerability in the Real-Time Transport Protocol (RTP) bitstream processing of the Cisco Meeting Server could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition. The vulnerability is due to insufficient input validation of incoming RTP bitstreams. An attacker could exploit this vulnerability by sending a crafted RTP bitstream to an affected Cisco Meeting Server. A successful exploit could allow the attacker to deny audio and video services by causing media process crashes resulting in a DoS condition on the affected product. This vulnerability affects Cisco Meeting Server deployments that are running Cisco Meeting Server Software Releases 2.0, 2.1, 2.2, and 2.3. Cisco Bug IDs: CSCve79693, CSCvf91393, CSCvg64656, CSCvh30725, CSCvi86363.
CVSS v3 Severity:7.5 High (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H)
6.5 Medium (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): High
CVSS v2 Severity:7.8 High (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Complete
References:Source: BID
Type: UNKNOWN
104209

Source: SECTRACK
Type: UNKNOWN
1040923

Source: XF
Type: UNKNOWN
cisco-msms-cve20180280-dos(143397)

Source: CONFIRM
Type: UNKNOWN
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180516-msms

Vulnerable Configuration:
Configuration CCN 1:
  • cpe:/a:cisco:meeting_server:2.0:*:*:*:*:*:*:*
  • OR cpe:/a:cisco:meeting_server:2.1:*:*:*:*:*:*:*
  • OR cpe:/a:cisco:meeting_server:2.2:*:*:*:*:*:*:*
  • OR cpe:/a:cisco:meeting_server:2.3:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    cisco meeting server 2.0
    cisco meeting server 2.1
    cisco meeting server 2.2
    cisco meeting server 2.3